<?php
include_once 'CONFIGURE.php';
include 'myfit_class.php';
$myfit_class = new myfit_class();

$data =[
    'username'=>'jubaworker+7202@gmail.com',
    'pend_uid'=>'633d988f-f771-4400-ad88-e5cd06c4fccd',
    'random_text'=>"1005455",
    'mode' => 'VERIFY'
];
$out = array();
$ret = $myfit_class->myfit_api("account",$data,$out);

echo "<hr /> INPUT INTO API \n<br>";
print_r($data);
var_dump($data);
echo "<hr /> RETURN FROM API \n<br>";
print_r($out);
var_dump($out);
echo "<hr /> ---- \n<br>";

echo highlight_string(file_get_contents(__FILE__));

